Hi,
is there a statment from Novell about that openssl problem (http://heartbleed.com/) and GMS ? I think Python use the openssl libs from the OS, on Suse 11 SP3 are that these:

openssl-0.9.8j-0.50.1
openssl-certs-1.95-0.4.1
python-openssl-0.7.0-1.17.2
libopenssl0_9_8-0.9.8j-0.50.1

That version is clean from that bug, but im am not sure !

Thanks martin